mixin map-contacts(data)
  .map-contacts&attributes(attributes): .row.no-gutters
    .col-md-7.col-lg-8.col-xl-9.d-flex
      #map-single.map-contacts__map-place
    .col-md-5.col-lg-4.col-xl-3
      +way
